/* CSS Document de la home*/


#corps .corps_interne_home{
	position:relative;
	width:946px;;
	height:432px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #006699;
	border-bottom-width: 0px;
	border-bottom-style: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 15px;
	margin-right: 4px;
	/*background-color: #33FFFF;	*/
	/*background-image: url(../images/fond_home_bloc_decouvrez_nous.jpg);
	background-repeat: no-repeat;
	background-position: 17px 0px;*/
}
#corps .corps_interne_home a{
	/*color:#4B4B4B;*/
	font-weight: bold;
}
#corps .corps_interne_home a:hover{
	color:#006797;
}
#corps .corps_interne_home a.lien_transparent {
	/*color:#666666;*/
	font-weight: normal;
	text-decoration: none;
}

#home_une_balise_a{
	display:block;
	height:220px;
	left:290px;
	position:absolute;
	top:180px;
	width:448px;
	z-index: 10;
	/*background-color:#FFFFFF;*/
}
#corps .corps_interne_home a.lien_transparent:hover,#corps .corps_interne_home a.lien_transparent:focus {
/*color:#666666;*/
}

#bloc_home_espace_prospection{
	background-image: url(../images/image_home_espace_prospection_v2.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;	
	position:absolute;
	top:12px;
	left:15px;
	width:750px;
	height:143px;
}
#bloc_home_espace_prospection img.texte{
	position:absolute;
	top:4px;
	left:240px;
}



#bloc_home_espace_prospection img.photo{
	position:absolute;
	top:8px;
	left:20px;
/*	border: 1px solid #999999;*/
}

#bloc_home_espace_prospection .texte{
	position:absolute;
	top:60px;
	left:240px;
}

#bloc_home_espace_prospection .texte a.lien_1, #bloc_home_espace_prospection .texte a.lien_2,#bloc_home_espace_prospection .texte a.lien_3{
	font-size: 15px;
	font-weight: bold;
	/*color: #666666;*/
	line-height: 28px;
	padding-left:21px;	
	height:28px;
	float:left;
	clear:left;
	width:300px;
}
#bloc_home_espace_prospection .texte a.lien_1:hover, #bloc_home_espace_prospection .texte a.lien_2:hover,#bloc_home_espace_prospection .texte a.lien_3:hover{
	color:#006797;
	text-decoration: underline;
	
}

#bloc_home_espace_prospection .texte a.lien_1{
	background-image: url(../images/bouton_1_bloc_espace_prospection.jpg);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}

#bloc_home_espace_prospection .texte a.lien_2{
	background-image: url(../images/bouton_2_bloc_espace_prospection.jpg);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}

#bloc_home_espace_prospection .texte a.lien_3{
	background-image: url(../images/bouton_3_bloc_espace_prospection.jpg);
	background-repeat: no-repeat;
	background-position: 0px 1px;
}
#bloc_home_espace_prospection .lieu_lien{
	position:absolute;
	bottom:4px;
	right:4px;
}
#bloc_home_espace_prospection .lieu_lien a.bouton_abonnez_vous{
	display:block;
	height:32px;
	width:133px;
	background-image: url(../images/bouton_fond_abonnez_vous.jpg);
	background-repeat: no-repeat;
	text-transform: uppercase;
	color: #ECECEB;
	text-align: center;
	line-height: 28px;
}
#bloc_home_espace_prospection .lieu_lien a.bouton_abonnez_vous:hover{
/*color: #666666;*/
}

#bloc_home_contact{
	background-image: url(../images/bloc_home_contact_v4.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;	
	position:absolute;
	top:0px;
	left:774px;
	width:186px;
	height:154px;
	font-weight:bold;
	
}
#bloc_home_contact .titre_presentation{
	position:absolute;
	top:8px;
	left:24px;
	width:186px;
	height:154px;
	font-size:16px;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: 0.05em;
	color: #006797;
}
#bloc_home_contact .bouton_tel{
	position:absolute;
	top:66px;
	left:21px;
	width:32px;
	height:32px;
}
#bloc_home_contact .bouton_mail{
	position:absolute;
	top:105px;
	left:21px;
	width:32px;
	height:32px;
}
#bloc_home_contact .texte_tel{
	position:absolute;
	top: 66px;
	left:64px;
	
}
#bloc_home_contact .texte_mail{
	position:absolute;
	top: 106px;
	left:64px;
}


#bloc_home_derniers_articles{
	background-color: #ECECEC;
	background-image: url(../images/fond_home_bloc_derniers_articles_sans_titre.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;	
	position:absolute;
	top:174px;
	left:17px;
	width:219px;
	height:258px;
	padding-top: 9px;
	padding-left: 19px;
	
}
#bloc_home_derniers_articles .titre,#bloc_home_la_une .titre, #bloc_home_derniers_conseils .titre{
	color: #006797;
	height:16px;
	font-weight: bold;
	text-transform: uppercase;
	padding-bottom:0px;
	letter-spacing: 0.05em;
	font-size:11px;
}
H2,H1{
	height:14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #006797;
	padding-bottom:4px;
	padding-top:0px;
	letter-spacing: 0.05em;
	font-size:11px;
}



#bloc_home_derniers_articles ul{
}
#bloc_home_derniers_articles li{
	height:30px;
	width:91px;
	margin-bottom: 0px;
	line-height: 30px;
	padding-left: 4px;
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	font-weight: bold;
}

#bloc_home_derniers_articles li.selected{
	background-color: #C5D6DE;
	cursor:pointer;
	/*color:#006797;*/
}

#bloc_home_derniers_articles div.texte {
	position:absolute;
	display:none;
	top:43px;
	left:109px;
	background-color: #C5D6DE;
	height:195px;
	width:100px;
	padding: 9px;
	font-weight: normal;
	line-height:14px;
}
#bloc_home_derniers_articles div.texte .date {
	font-weight: bold;
	font-size:11px;
	
}
#bloc_home_derniers_articles div.texte p.texte {
	/*line-height:14px;*/
}

#bloc_home_derniers_articles .lien_historique {
	position:absolute;
	bottom:14px;
	left:19px;
	width:91px;
}
#bloc_home_derniers_articles .lien_historique a{
	font-size:10px;
	font-weight: normal;	
}


#bloc_home_la_une{
	background-color: #ECECEC;
	background-image: url(../images/fond_home_bloc_la_une_sans_titre.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position:absolute;
	top:174px;
	left:269px;
	width:448px;
	height:257px;
	padding-top: 9px;
	padding-right: 28px;
	padding-left: 20px;
	overflow: hidden;
}

#bloc_home_la_une img{
	float:right;
	/*padding-left:5px;*/
	margin-left:5px;
}
#bloc_home_la_une h3{
	padding-top:6px;
	padding-bottom:5px;
	width:215px;
	font-size:1.2em;
	font-weight:bold;
	/*color : #666666;*/
}

/*#bloc_home_la_une p{
	width:448px;
	height:100px;		
	overflow: hidden;		
}*/

#bloc_home_la_une .historique_une{
	display:block;
	height:70px;
	width:450px;
	float:left;
	position:absolute;
	bottom: 0px;	
}
#bloc_home_la_une .historique_une .titre{
	display:block;
	height:100%;
	width:100px;
	margin-right:20px;
	margin-top:1px;
	float:left;
	font-weight:normal;
	/*color:#4B4B4B;*/
	line-height:15px;
	font-size:10px;
	letter-spacing:normal;
	color: #000000;
}

#bloc_home_la_une .historique_une .liste_historique{
	display:block;
	height:100%;
	width:330px;
	float:left;
}
#bloc_home_la_une .historique_une a.lien_historique_une {
	/*font-weight:normal;*/
	/*color:#666666*/
}
#bloc_home_la_une .historique_une a.lien_historique_une:hover {
	color:#006797;
}
#bloc_home_la_une .help{
	position:absolute;
	height:16px;
	width:16px;
	top:8px;
	right:8px;
	background-image: url(../images/help.png);
	background-repeat: no-repeat;
	z-index:10;
	
}
#bloc_home_derniers_conseils .help{
	position:absolute;
	height:16px;
	width:16px;
	top:8px;
	right:8px;
	background-image: url(../images/help.png);
	background-repeat: no-repeat;
	z-index:10;
}
#bloc_home_derniers_articles .help{
	position:absolute;
	height:16px;
	width:16px;
	top:8px;
	right:8px;
	background-image: url(../images/help.png);
	background-repeat: no-repeat;
	z-index:10;
}
#bloc_home_derniers_conseils{
	background-color: #ECECEC;
	background-image: url(../images/fond_home_bloc_derniers_conseils_sans_titre.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	position:absolute;
	top:174px;
	left:777px;
	width:139px;
	height:257px;
	padding-top: 9px;
	padding-left: 19px;
	padding-right: 10px;
	overflow: hidden;	
}
#bloc_home_derniers_conseils div.une_info{
	clear:left;
	float:left;
	width:128px;
	padding-top: 10px;
	padding-bottom: 0px;
	
}	
#bloc_home_derniers_conseils img{
	clear:left;
	float:left;
	padding-right: 2px;
}
#bloc_home_derniers_conseils div.texte{
	float:left;
	width:98px;
}	
/* info bulle */

.infobulle	{ 

}

.infobulle_contenu		{ 
}

/* info bulle photo distributeur */

.infobulle {
	position:absolute; 
	z-index:100; 
	/*visibility:hidden; */
	display:none;
	width:223px;
}
.infobulle .cadre_haut{
	width:100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #565352;
	border-right-color: #565352;
	border-left-color: #565352;
	background-color: #FFFFFF;
}
.infobulle .cadre_bas{
	width:100%;
	height:30px;
	/*background-color:#0033CC;*/
	background-image: url(../images/connection_fleche_photo_distributeur.png);
}

.infobulle .texte_info_bulle{
	/*width:100%;*/
 	padding-top: 9px;
	padding-right: 15px;
	padding-bottom: 9px;
	padding-left: 15px;
}

.texte_help{
	display:none;
}
